/* 左欄 */
.Log-InLeft {
	float: left;
	margin: 32px 10px 20px 75px;
	max-width: 500px;
}
/* END 左欄 */

/* 右欄 */
.Log-InRight {
	float: right;
	margin: 30px 55px 20px 0px;
	width: 370px;
}
	.Log-InRight h2 {
		margin: 5px;
		padding: 0px;
		font-family: Microsoft JhengHei,Geneva,Arial,Helvetica,WCL-06,"新細明體",sans-serif !important;
		letter-spacing: 0.5em;
		text-align: center;
	}
/* END 右欄 */

/* 驗証碼 */
.Captcha {
	vertical-align: middle;
}